﻿#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-11{width:91.66666667%}


.sub_title { width: 100%; text-align: center; margin-top: 20px; }


.sub_title p { font-family: 'GothamBook'; font-size: 28px; color: #ffffff; margin: 0; }


.boxinput .sub_title { margin-top: 0; }


.boxinput .sub_title p { font-size: 22px; color: #404041; }


.boxinput .sub_title span { font-family: 'GothamMedium'; }


#yoga_insp .scetitle .sub_title p { font-size: 20px; font-family: 'GothamMedium'; color: #ffffff; }

  #yoga_insp .scetitle .sub_title { margin-top: 0px; }

    #copyright-note { text-align: center }

    #copyright-note span {
        width: 100%;
        text-align: center;
    }

    #copyright-note span a {
        display: block;
        width: 100%;
        clear: both;
        text-align: center;
    }

#copyright-note span a:first-child {
    float: left;
    margin-right: 5px;
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
.footer-subscribe .pane-content a{overflow:hidden;text-indent:-999px;display:block}
#loader .glass{visibility:hidden;opacity:0;position:fixed;content:'';width:100vw;height:100vh;top:0;left:0;z-index:99;background:#ffcb06;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
#loader .loading-icon{visibility:hidden;opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;z-index:100;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center}
#loader .loading-icon svg{width:100px}
#loader.visible .glass,#loader.visible .loading-icon{visibility:visible;opacity:1}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.site-footer .site-info{margin:.5em}
.site-footer .site-info .footer-credit a{text-decoration:none;border-bottom:1px solid}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}
.shortcode-sliderV9 .ct-shortcode-sliderv3 .cactus-listing-wrap{padding:0}
.cactus-post-format-playlist .cactus-listing-wrap{padding-left:20px;padding-right:20px;padding-top:15px;padding-bottom:15px}
.cactus-listing-wrap .ads-system{padding-bottom:40px}
.cactus-listing-wrap.subscribe-listing .invi.no-posts{margin-bottom:-41px;overflow:hidden}
.cactus-listing-wrap.switch-view-enable{margin-top:30px}
.text-right{text-align:right}
.mod_stage .slide{position:absolute;left:0;top:0;width:824px;height:464px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

#content .widget .summary {
  margin-bottom: .5em;
}

#content .widget .summary .comments {
  font-size: .875em;
}


#content .content-section .widget .summary {
  margin-bottom: 1em;
}

	
	
	
	
	
	
	
	
	.footer-nav-container {
		width: 100%;
	}


.promoarticlelink
{
	color:inherit;
	font-weight:inherit;	
}


.promoarticlelink img
{
	border:none;
}

footer #footer-left #copyright {
  font-size: 13px;
}


.container {
    width: 1230px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
    max-width: 100%;
}
#footer .footer-top .quote-wrapper{margin:0 auto;text-align:center;height:280px;background-color:#292929;}
#footer .footer-top .quote-wrapper .quote{color:#d8c286;font-size:25px;font-weight:normal;line-height:30px;padding:112px 0px 0px 0px;}
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}


.animated {
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn
}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
#pu2545-9{z-index:8;margin-right:-10000px;margin-top:25px;width:33.23%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}

.masonry .item_an div.box, .masonry .item_an2 div.box   { padding: 20px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
#mobilenav-mid-container{padding:5px 15px;background-color:#030d26;color:#fff;font-size:16px}
#mobilenav-mid-container .contact p{margin-bottom:0}
#mobilenav-mid-container a{color:#0f6ab2}
#mobilenav .clear:after{content:"";display:table;clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.mini-cart-total {
  position: relative; }

  .mini-cart-total .mini-cart-link {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #ffb500;
    text-align: center;
    text-transform: uppercase; }

    .mini-cart-total .mini-cart-link .minicart-quantity {
      position: absolute;
      top: 15px;
      right: 10px;
      background-color: #0286cd;
      border-radius: 50%;
      color: #fff;
      padding: 1px 5px;
      text-align: center; }


.mini-cart-total .mini-cart-empty {
  color: #9a9b9b;
  transition: color 500ms ease; }

  .mini-cart-total .mini-cart-empty:hover {
    color: #ffb500;
    text-decoration: none; }


.menu-main-menu-container {
	padding-left: 20px;
}

.overlabel{
	position: absolute;
	padding: 5px 10px;
	background-color: rgba(0,0,0,0.40);
	text-transform: uppercase;
	z-index: 999;
	color: #fff;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.marg-5-h{margin-left:5px;margin-right:5px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}
